a.menu {
	color: #ffffff;
	text-decoration: none
}
a.links {
	text-decoration: none
}
a:link {
	color: #903
}
a:visited {
	color: #603
}
a:active {
	color: #c03
}
a:hover {
	color: #f03
}
a {
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-weight: bold;
	text-decoration: none
}
select {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
input {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
td {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
hr {
	border-color: black;
	border-style: solid;
}
.white {
	color: white;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
h1 {
	font-size: 20px;
	font-weight: bold;
}
h2 {
	font-size: 18px;
	font-weight: bold;
}
h3 {
	font-size: 15px;
	font-weight: bold;
}
h4 {
	font-size: 12px;
	font-weight: bold;
}
h5 {
	font-size: 10px;
	font-weight: bold;
}
h6 {
	font-size: 8px;
	font-weight: bold;
}
.footer {
	font-size: 10px;
	font-style: italic;
}
.blacktable {
	background-color: #fff;
	border: solid 2px black;
}
.border-dark {
	border: solid 2px #006;
}
.nolead {
	margin: 0;
}
.comment {
	font-size: 12px;
}
.fill0 {
	background-color: #CCC;
}
.fill1 {
	background-color: #9CF;
}
.fill2 {
	background-color: #FFC;
}
table.schedule {
	border-collapse: separate;
}
table.schedule td {
	padding: 1px;
}
table.schedule td.weekend {
	background-color: #CCCCCC;
}
table.schedule td.sccn {
	background-color: #CCCCFF;
}
table.schedule td.crl {
	background-color: #FFFFCC;
}
.formerror {
	font-weight: bold;
	color: #FF0000;
}
.caption {
	font-size: 10px;
	margin: 0;
}
table {
	border-collapse: collapse;
}
.margin-10 {
	margin: 10px;
}
img.floatright {
	float: right;
	clear: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
img.floatleft {
	float: left;
	clear: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.level1 {
	margin-left: 10px;
}
td.page {
	padding: 10px;
	margin: 0px;
}
td.header {
	padding: 10px;
	background-color: #ddd;
}
/*td.header p h1 h2 {
	margin: 0px;
}*/
td.content h1 {
	padding: 10px;
	background-color: #69c;
}
td.content {
	padding: 10px;
}
td.footer {
	padding: 2px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #006;
}
